<?php if ( have_posts() ):
	while ( have_posts() ): the_post(); ?>
        <article <?php post_class( 'post-item' ); ?>>
            <div class="post-info wrapper-main-content" style="position: relative;">
				<?php
				$enable         = ocolus_get_option( 'enable_share' );
				if ( $enable == 1 ) :
					?>
                    <div class="single-post-social sticky-content">
                        <?php ocolus_share_button(); ?>
                    </div>
				<?php endif; ?>
                <div class="post-single-content">
					<?php ocolus_post_content(); ?>
                    <div class="post-footer">
						<?php
						ocolus_post_tags();
						?>
                    </div>
					<?php
                    ocolus_info_author();
                    ocolus_pagination_thumb();
					/*If comments are open or we have at least one comment, load up the comment template.*/
					if ( comments_open() || get_comments_number() ) :
						comments_template();
					endif;
					?>
                </div>
            </div>
        </article>
	<?php
	endwhile;
	wp_reset_postdata();
else :
	get_template_part( 'content', 'none' );
endif;